[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Does patch for 2.4.13-pre6 work on 2.4.13 as well?



Hi everybody

Just wanted to ask that. pre6 with ext3 work fine for me so far.

Bye
Tim





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]